/* Theme styles which override style.css rules */
@media screen and (max-width: 620px) {
    header {
        background: #fff;
        width: 100%;
    }
}
@media screen and (max-width: 578px) {
    header {
        margin: 0 0 30px 0;
        height: 290px;
    }
    .title {
        font-size: 28px !important;
    }
    .text {
        line-height: 1.35 !important;
        font-size: 14px;
    }
    .wrapper.login .main {
        margin: 2em auto 20% auto !important;
    }
    .btnPrimary {
        width: 100%;
    }
}
@media screen and (max-width: 1024px) {

}
@media screen and (min-width: 1024px) {
    .main {
        width: 50% !important;
    }
    .wrapper.login .main {
        margin: 5em auto;
    }
}
@media screen and (min-width: 1024px) and (max-width: 1700px) {
    .login .text {
        margin: 25px 70px;
    }
}
@media screen and (min-width: 1400px) {
    .wrapper.login .main form {
        width: 30%;
    }
}

.pink-link,
.pink-link:visited,
.pink-link:focus,
.pink-link:active{
    color:#d85979;
    text-decoration: none;
    border-bottom:1px solid transparent;
    -webkit-transition: border-bottom 0.3s;
    -moz-transition: border-bottom 0.3s;
    -ms-transition: border-bottom 0.3s;
    -o-transition: border-bottom 0.3s;
    transition: border-bottom 0.3s;
}
.pink-link:hover {
    color:#de2a57;
    border-bottom:1px solid #de2a57;
}